درود

من XAMPP 1.8.3 دارم که پی اچ پیش ورژن 5.5.11 هست و به کار من نمی یاد.

وقتی دانلود می کردم نوشته بود قابلیت سوئیچ بین ورژن های پی اچ پی را داره

چندتا آموزش توی سایت های خارجی هم دیدم چیزی دستگیرم نشد !

شما می دونید چطوری می شه ورژن پی اچ پی زمپ را تغییر داد؟